TAAS - Feature #7

Company Master
08/02/2022 04:06 PM - Anil KV

Status: Reopen Bugs Testing Done Start date: 07/30/2022
Priority: Normal Due date: 08/02/2022
Assignee: Baseem Shan % Done: 90%
Category: Estimated time: 20:00 hours
Target version: 22.12 Spent time: 2:00 hours
Owner(Agency): Travvise Tested By: unnikannan S
Time Taken(HH): 28.00 Code Reviewed By:  Shanto Shaji
Module: Company

Description

Coding Company Master

History

#1 - 08/02/2022 04:06 PM - Anil KV
- File 1-CsModel.txt added

- File 2-tsModel.txt added

- File 3-CsFile.txt added

- File 4-CsControllerFile.txt added

- File 5-TsFile.txt added

- File 6-HtmliFile.txt added

- File sql.txt added

#2 - 08/02/2022 04:15 PM - Anil KV

- Assignee set to Muhasin PU

#3 - 08/03/2022 11:34 AM - Muhasin PU
- Status changed from New to Coding Done

- % Done changed from 0 to 60

#4 - 08/03/2022 04:57 PM - Muhasin PU
- Time Taken(HH) set to 28.00

#5 - 08/05/2022 10:07 AM - Muhasin PU
- Status changed from Coding Done to Testing Done

- % Done changed from 60 to 70

Development Completed.
Tested by Shanto.

#6 - 08/09/2022 02:43 PM - Shanto Shaji
- Module set to Company

- Tested By set to Shanto Shayji

- Code Reviewed By set to Shanto Shaji

#7 - 01/07/2023 10:03 AM - Junaid M
- Status changed from Testing Done to Reopen Bugs

- % Done changed from 70 to 50
Ul Changes

1) Below CR No, Add New Text Field CR No Expiry

2) Add title(tooltip) for CR No Fileld As "Common Registration Number"

#8 - 01/24/2023 06:08 PM - Muhasin PU
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

All Updated.

#9 - 01/30/2023 05:45 PM - Amal Cyriac

- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- Assignee changed from Muhasin PU to Karthika V Anand

- % Done changed from 60 to 50

- Tested By changed from Shanto Shaji to Amal Cyriac

ISSUE FOUND *****
1.SET VALIDATION & RANGE ON CR NO. EXPIRY DATE
(GUI CRASHING WHILE ENTER INVALID DATE)

#10 - 01/31/2023 11:19 AM - Karthika V Anand
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

#11 - 06/29/2023 04:46 PM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 60 to 50

- Tested By changed from Amal Cyriac to unnikannan S
ISSUE FOUNDED

1.ADD CLEAR ICON FOR EXPIRY DATE

#12 - 07/05/2023 11:18 AM - Karthika V Anand

- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

#13 - 10/07/2023 05:31 PM - Junaid M
- Assignee changed from Karthika V Anand to Abhiram Venu

#14 - 10/16/2023 10:30 AM - Abhiram Venu
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 60 to 50

#15 - 10/16/2023 10:44 AM - Abhiram Venu
- Status changed from Reopen Bugs to Reopen Bugs Coding Done

- % Done changed from 50 to 60

Ready To Test

#16 - 10/16/2023 04:49 PM - unnikannan S
TESTING DONE

#17 - 11/30/2023 11:05 AM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 60 to 50
ISSUE FOUNDED

1.MISSING SAVED ATTACHMENT FILE AFTER REFRESH

#18 - 12/02/2023 09:43 AM - Junaid M

- Assignee changed from Abhiram Venu to Sibin Babu

#19 - 12/06/2023 12:10 PM - Sibin Babu
- Status changed from Reopen Bugs to Reopen Bugs Coding Done

- % Done changed from 50 to 60

#20 - 12/06/2023 12:26 PM - unnikannan S
TESTING DONE

#21 - 01/31/2024 12:47 PM - Junaid M

- Assignee changed from Sibin Babu to Baseem Shan

#22 - 11/12/2024 06:03 PM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Reopen Bugs Testing Done

- % Done changed from 70 to 90

Files

2-tsModel.txt 1.5 KB 08/02/2022 Anil KV
1-CsModel.txt 2.58 KB 08/02/2022 Anil KV
3-CsFile.txt 13.8 KB 08/02/2022 Anil KV
4-CsControllerFile.txt 24.3 KB 08/02/2022 Anil KV
5-TsFile.txt 4.31 KB 08/02/2022 Anil KV
6-HtmlFile.txt 1.63 KB 08/02/2022 Anil KV
sql.txt 15 KB 08/02/2022 Anil KV
